import 'dart:convert';

class BusinessTime {
  String? openTime;
  String? closeTime;

  BusinessTime.fromJson(Map<String, dynamic> json)
    : openTime = json['open_time'],
      closeTime = json['close_time'];

  Map<String, dynamic> toJson() => {
    'open_time': openTime,
    'close_time': closeTime
  };

  @override
  String toString() {
    return json.encode(this);
  }
}